* {
    border: 0;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    top: 0;
}

body {
    background: url('../media/background.jpg') top center no-repeat fixed; 
    display: flex;
    font-family: 'Open Sans', sans-serif;
}

a {
    color: #000;
    text-decoration: none;
}

#wrapper {
    height: 1420px;
    margin: 0 auto;
    width: 990px;
}

.logo {
    padding: 23px 23px 0 23px;
}

.menu-wrapper {
    background-color: #0056af;
    margin: 13px;
}

.menu-ul {
    display: flex;
}

.menu-li,
.menu-li-wrap {
    border-right: #fff dotted;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    list-style: none;
    padding: 15px;
}

.menu-li-wrap {
    position: relative;
    z-index: 1;
}

    .menu-li-wrap:hover {
        background-color: #b9d2f3;
        color: #0056af;
    }

    .menu-li-wrap:hover > ul {
        display: block;
        left: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
    }

.brands-ul {
    background-color: #b9d2f3;
    display: none;
    list-style: none;
}

.brands-li {
    padding: 12px;
    width: 136px;
}

.brands-a {
    color: #000;
    text-decoration: none;
}

.page-title {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    margin-top: 41px;
}

.brands-wrapper {
    text-align: center;
}

.item-ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding-top: 68px;
}

.item-li {
    display: block;
    flex-basis: 33.333333%;
    flex-wrap: wrap;
    margin-bottom: 70px;
    position: relative;
    text-align: center;
}

.item-title,
.span-blue {
    color: #0056af;
    font-size: 14px;
    font-weight: 700;
}

.item-price {
    color: #000;
    font-size: 30px;
    font-weight: 400;
    position: absolute;
    margin: 0 34%;
    top: 100%;
}

.details-wrapper {
    display: flex;
}

.details-left {
    flex-basis: 33.333333%;
    padding: 35px 70px;
    text-align: center;
}

.details-right {
    font-size: 16px;
    padding: 35px 10px;
}

.details-right p {
    padding: 15px 0;
}

.item-price-details {
    color: #000;
    font-size: 48px;
    font-weight: 400;
    padding-bottom: 25px;
}

.span-info {
    font-size: 16px;
    font-weight: 700;
}

